Ad Home

Theme images by kelvinjay. Powered by Blogger.

Travel

Header Ads

Java

Selenium

UFT

Framework

General QA Concept

BDD

» » Installing over beta versions or earlier releases of Oracle Application Testing Suite

Installing over beta versions or earlier releases of Oracle Application Testing Suite

If you have a 9.10 beta or Early Access version of the Oracle Application Testing Suite installed, you should un-install the earlier release of the Oracle Application Testing Suite before installing this version.
If you are installing over a previous version of Oracle Application Testing Suite, you may consider making backup copies of the following before installing this version:
  • OpenScript scripts in repositories or folders under the installation directory (in installdir\workspace! directories or installdir\directoryname directories).
  • Visual Script files in repositories under the installation directory (in installdir\workspace! directories). Scripts created in earlier versions of Oracle Application Testing Suite can be used in 9.10 without modification.
  • Oracle Load Testing reports database.
  • Oracle Test Manager database.
If you are installing or upgrading over a previous version of OpenScript, you should close any open scripts in the earlier version before upgrading.

«
Next
Newer Post
»
Previous
Older Post

No comments:

Leave a Reply